Cyberduck Mountain Duck CLI

Changes between Version 2 and Version 5 of Ticket #9826


Ignore:
Timestamp:
Jan 24, 2017 1:31:58 PM (5 years ago)
Author:
dkocher
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #9826 – Description

    v2 v5  
    11After upgrading Cyberduck from 5.2.3 to version 5.3.3 the connection to my irods server failed with an error:[[BR]]
    22
     3
     4{{{
    35Connection failed
    4 Error code received from iRODS: -319000[[BR]]
     6Error code received from iRODS: -319000
     7
     8}}}
    59
    610After downgrading to 5.2.3 it worked again. It seems irods is broken in 5.3.0 and upwards. Using iRODS 4.1.9 with PAM authentication. [[BR]]